Quikrbox Web Store - Bug #6791

In admin panel it is showing 5 categories of UAE and in web store registration if select UAE country

then it shows 6 categories . why?
06/15/2023 06:22 PM - priyanka Sharma

Status: Closed Start date: 06/15/2023
Priority: Normal Due date:
Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
clipboard-202306151820-wrnya.png
clipboard-202306151821-zahvd.png
History
#1 - 07/03/2023 10:33 AM - Manoj jaswal
- Status changed from New to Resolved
#2 - 09/06/2023 06:39 PM - priyanka Sharma
- Status changed from Resolved to Closed
Files
clipboard-202306151820-wrnya.png 182 KB 06/15/2023 priyanka Sharma
clipboard-202306151821-zahvd.png 291 KB 06/15/2023 priyanka Sharma
